SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "voie_ferree_nommee" CASCADE;
BEGIN;
CREATE TABLE "voie_ferree_nommee"();
SELECT AddGeometryColumn('voie_ferree_nommee','geometrie',2972,'GEOMETRY',2);
CREATE INDEX "voie_ferree_nommee_geometrie_geom_idx" ON "voie_ferree_nommee" USING GIST ("geometrie");
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "voie_ferree_nommee" ("geometrie", "cleabs", "toponyme", "statut_du_toponyme") FROM STDIN;
[encoded data, 6796 characters]	VOIEFERR0000001372942236	Chemin de Fer Decauville à Traction Manuelle	Validé
\.
END;
COMMIT;
